## libvt-ldap-java 3.3.7

=== debian/changelog ===
libvt-ldap-java (3.3.7-2) unstable; urgency=low

  * Remove SVN cruft
  * Put into git (and add VCS headers to debian/control)
  * Upload to unstable (closes: #741545)
  
 -- Matthew Vernon <matthew@debian.org>  Tue, 17 Jun 2014 16:53:23 +0100

libvt-ldap-java (3.3.7-1) experimental; urgency=low

  * Initial release (closes: #741545)
  * This is (indirectly) a dependency of the Shibboleth IdP

 -- Matthew Vernon <matthew@debian.org>  Thu, 13 Mar 2014 17:18:37 +0000
