=== debian/control ===
Source: libvt-ldap-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Matthew Vernon <matthew@debian.org>
Build-Depends: debhelper (>= 9), cdbs, default-jdk, maven-debian-helper (>= 1.5)
Build-Depends-Indep: libcommons-cli-java, libcommons-codec-java, libcommons-logging-java, libdom4j-java,  
 libservlet2.5-java, default-jdk-doc, libcommons-codec-java-doc, libcommons-logging-java-doc,  
 libdom4j-java-doc, libservlet2.5-java-doc, libmaven-javadoc-plugin-java 
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-java/libvt-ldap-java.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/libvt-ldap-java.git
Homepage: http://code.google.com/p/vt-middleware/wiki/vtldap

Package: libvt-ldap-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}, libvt-ldap-java-doc
Description: Virginia Tech LDAP Libraries
 VT Ldap is a Java library for interfacing with version 3 LDAPs. It
 aims to be easy and flexible to configure, and easy to use.

Package: libvt-ldap-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libvt-ldap-java
Description: Documentation for VT LDAP Libraries
 VT Ldap is a Java library for interfacing with version 3 LDAPs. It
 aims to be easy and flexible to configure, and easy to use.
 .
 This package contains the API documentation of libvt-ldap-java.
