=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta)-/~$1/" \
  https://vt-middleware.googlecode.com/svn/vt-ldap/tags/ \
  vt-ldap-(\d.*)/ debian debian/orig-tar.sh
