## libvt-ldap-java 3.3.8

=== debian/changelog ===
libvt-ldap-java (3.3.8-4) unstable; urgency=medium

  * Team upload.
  * Address missing javax.servlet FTBFS (Closes: #1002267)
  * Bump Standards-Version to 4.6.0; no changes necessary

 -- tony mancill <tmancill@debian.org>  Mon, 27 Dec 2021 16:00:50 -0800

libvt-ldap-java (3.3.8-3) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with OpenJDK 17 (Closes: #981858)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 08 Feb 2021 09:59:34 +0100

libvt-ldap-java (3.3.8-2) unstable; urgency=medium

  * Team upload.
  * Depend on libservlet-api-java instead of libservlet3.1-java
  * Build with the DH sequencer instead of CDBS
  * Removed the -doc package
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 18 Jan 2021 01:21:22 +0100

libvt-ldap-java (3.3.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Fixes CVE-2014-3607: Hostname verification susceptible to MITM attack
      (Closes: #763608)
  * Standards-Version updated to 3.9.6 (no changes)
  * Fixed the watch file and the orig-tar.sh script

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 01 Oct 2014 13:11:32 +0200

libvt-ldap-java (3.3.7-3) unstable; urgency=medium

  * Team upload.
  * Build depend on libservlet3.1-java instead of libservlet2.5-java

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 10 Sep 2014 09:35:15 +0200
