=== debian/control ===
Source: libvt-ldap-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Matthew Vernon <matthew@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 libcommons-cli-java,
 libcommons-codec-java,
 libcommons-logging-java,
 libdom4j-java,
 libservlet-api-java,
 maven-debian-helper (>= 1.5)
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/java-team/libvt-ldap-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libvt-ldap-java
Homepage: http://code.google.com/p/vt-middleware/wiki/vtldap

Package: libvt-ldap-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Virginia Tech LDAP Libraries
 VT Ldap is a Java library for interfacing with version 3 LDAPs. It
 aims to be easy and flexible to configure, and easy to use.
